server {
  server_name syncthing.{{ sutty }};

  include snippets/acme.conf;
  include snippets/ssl.conf;

  location / {
    auth_basic "Syncthing";
    auth_basic_user_file {{ basic_auth.htpasswd }};
    set $syncthing syncthing:8443;
    proxy_pass http://$syncthing;
  }
}
